stages:
  - qa

qa-secret_detection:
  script: |
    echo "Downstream repos are no longer used for Secret Detection QA testing."
    echo "See https://gitlab.com/gitlab-org/gitlab/-/issues/366852 for more information."
    exit 0
